@import "./reset";
@import "./reusable/0_reusable-dir";
@import "./layout/0_layout-dir";
@import "./card//0_card-dir";

.main {
    transition: background-color 0.3s ease-out, color 0.3s ease-out;

    &.dark {
        background-color: #171719;
        color: #fff;
    }

    @media (max-width: 830px) {
        padding: 30px;
    }
}
